<div class="measurement-block">
  <ion-progress-bar [value]="score / 100" class="{{ strength.key }}"></ion-progress-bar>
  <div class="measurement-note {{ strength.key }}">
    {{
      strength.translation | translate
    }}
  </div>
</div>
